body {
	font-weight: bold;
	background-attachment: scroll;
	background-image: url(bvm_rosary.jpg);
	background-repeat: repeat;
	font-variant: normal;
}
h2 {
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #003;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #003;
}
table {
	font-weight: bold;
	font-variant: normal;
	color: #000;
	background-attachment: scroll;
	background-image: url(GoldGlitter.gif);
	background-repeat: repeat;
}
h3 {
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #006;
}
tr {
	font-weight: bold;
	font-variant: normal;
	background-attachment: scroll;
	background-image: url(Marybk.jpg);
	background-repeat: repeat;
}
